[Openvas-discuss] My luck continues

Whit Blauvelt whit at transpect.com
Tue Aug 7 22:22:39 CEST 2012


> I know there's a lot of discussion of the gnutls problem. Was hoping to
> avoid the need to downgrade a library. 

It also looks on first glance like downgrading that library will require a
total reinstallation of OpenVAS. At least when I look at the advice here:

  http://hackertarget.com/install-openvas-5-in-ubuntu-12-04/

the first step of removing libgnutls26 takes away a score other packages. So
the wiser person will downgrade that lib before compiling any OpenVAS
components ... or use another distro version. There must be some significant
difference on what the Amazon Cloud provides as 12.04 (where this is all
reported to work without downgrade) and a stock 12.04, such as I'm seeing
this problem on.

Whit



More information about the Openvas-discuss mailing list